### Function

# Gimp context_set_sample_threshold_int

#### Declaration [src]

    gboolean
    gimp_context_set_sample_threshold_int (
      gint sample_threshold
    )

#### Description [src]

Set the sample threshold setting as an integer value.

This procedure modifies the sample threshold setting as an integer value. See gimp_context_set_sample_threshold().

Available since: | 2.8

#### Parameters

`sample_threshold` | `gint`
| The sample threshold setting.

#### Return value

Returns: | `gboolean`
| TRUE on success.